Page MenuHomePhabricator

Re-enable the edit analysis dashboard
Closed, ResolvedPublic8 Story Points

Details

Related Gerrit Patches:
operations/puppet : productionIncrease log verbosity on reportupdater cron jobs
analytics/reportupdater : masterIncrease the log level of the executor log.
analytics/limn-edit-data : masterReenable the dashboard

Event Timeline

Neil_P._Quinn_WMF raised the priority of this task from to High.
Neil_P._Quinn_WMF updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 5 2016, 8:09 PM
Jdforrester-WMF renamed this task from Reenable the edit analysis dashboard to Re-enable the edit analysis dashboard.Feb 26 2016, 1:34 AM
Jdforrester-WMF moved this task from Backlog to Next up on the Contributors-Analysis board.

Change 273549 had a related patch set uploaded (by Neil P. Quinn-WMF):
Reenable the dashboard

https://gerrit.wikimedia.org/r/273549

Change 273549 merged by Mforns:
Reenable the dashboard

https://gerrit.wikimedia.org/r/273549

Neil_P._Quinn_WMF closed this task as Resolved.Feb 29 2016, 7:13 PM
Neil_P._Quinn_WMF claimed this task.
mforns reopened this task as Open.Mar 7 2016, 3:17 PM
mforns added a subscriber: mforns.

Reopened, because we Analytics need to make sure that the reports are being generated.

mforns claimed this task.Mar 7 2016, 3:17 PM
mforns added a project: Analytics-Kanban.

Change 275493 had a related patch set uploaded (by Mforns):
Increase the log level of the executor log.

https://gerrit.wikimedia.org/r/275493

Change 275508 had a related patch set uploaded (by Mforns):
Increase log verbosity on reportupdater cron jobs

https://gerrit.wikimedia.org/r/275508

Change 275493 merged by Milimetric:
Increase the log level of the executor log.

https://gerrit.wikimedia.org/r/275493

mforns moved this task from Next Up to In Progress on the Analytics-Kanban board.Mar 7 2016, 4:32 PM
mforns moved this task from In Progress to Paused on the Analytics-Kanban board.Mar 8 2016, 4:31 PM
Milimetric set the point value for this task to 8.Mar 10 2016, 5:24 PM
mforns moved this task from Paused to Done on the Analytics-Kanban board.Mar 18 2016, 1:47 PM

Looking at the report files in stat1003, it seems that reportupdater is catching up:
edit-analysis.wmflabs.org

Nuria moved this task from Done to In Progress on the Analytics-Kanban board.Mar 21 2016, 3:32 PM
mforns moved this task from In Progress to Done on the Analytics-Kanban board.Mar 22 2016, 1:35 PM
Nuria closed this task as Resolved.Mar 22 2016, 7:13 PM

Change 275508 merged by Ottomata:
Increase log verbosity on reportupdater cron jobs

https://gerrit.wikimedia.org/r/275508

Neil_P._Quinn_WMF raised the priority of this task from High to Needs Triage.
Neil_P._Quinn_WMF moved this task from Neil's in progress to Done on the Contributors-Analysis board.